@charset "utf-8";   
@import url("w2grid.css");
@import url("chart.css"); 
@import url("ion.rangeSlider.css");


/*ÇÑ±Û*/
@font-face {font-family: 'noto-demilight'; src: url('../font/notosanskr-demilight.woff2') format('woff2'), url('../font/notosanskr-demilight.woff') format('woff');  font-weight: normal; font-style: normal; }
@font-face {font-family: 'notokr-light'; src: url('../font/notosanskr-light.woff2') format('woff2'), url('../font/notosanskr-light.woff') format('woff');  font-weight: normal; font-style: normal; }
@font-face {font-family: 'notokr-regular'; src: url('../font/notosanskr-regular.woff2') format('woff2'), url('../font/notosanskr-regular.woff') format('woff'); font-weight: normal; font-style: normal; }
/*¿µ¹®*/
@font-face {font-family:'Roboto';font-style:normal;font-weight:100; src: url('../font/Roboto-Thin.woff2') format('woff2'), url('../font/Roboto-Thin.woff') format('woff'); }
@font-face {font-family:'Roboto';font-style:normal;font-weight:300; src: url('../font/Roboto-Light.woff2') format('woff2'), url('../font/Roboto-Light.woff') format('woff'); }
@font-face {font-family:'Roboto';font-style:normal;font-weight:400; src: url('../font/Roboto-Regular.woff2') format('woff2'), url('../font/Roboto-Regular.woff') format('woff'); }
/*¼ýÀÚ(µ¥ÀÌÅÍ¼öÄ¡¿ë)*/
@font-face {  font-family: 'Rubik'; src:  url('../font/Rubik.ttf.woff') format('woff'), url('../font/Rubik.ttf.svg#Rubik') format('svg'), url('../font/Rubik.ttf.eot'), url('../font/Rubik.eot?#iefix') format('embedded-opentype');  font-weight: normal; font-style: normal; }

*{margin:0;  padding:0; }
html{font-family: 'Rubik','notokr-regular';}

/*Reset*/
h1, h2, h3, h4, h5, h6, h7{clear:both;  font-weight:normal;  }
/*article, aside, canvas, details, figcaption, figure, footer, header, hgroup, nav, menu, nav, section { display: block;  }*/
textarea, select, input, td { color:#222;  letter-spacing:-1px; }
table {border-collapse: collapse;  border-spacing:0;  }
td {word-break:break-all;  }
img {vertical-align:middle;  border:0}
ol, ul, li {list-style: none;  }
fieldset{border:0;  }
input[type="text"], input[type="password"]{height:24px;  padding:0 5px;  overflow:hidden;  border:1px solid #bebebe; }
input[type=radio], input[type=checkbox] { vertical-align:middle;  }
textarea {padding: 2px 5px 2px 5px;  border: 1px solid #bebebe;  font-size:12px;  }
select {border: 1px solid #bebebe;  font-size:12px;  height:24px}
button {cursor:pointer;  border:0 none; }
button:hover {opacity:0.8}
em, i, address{font-style:normal;  }

.slick-slider{position:relative; display:block; box-sizing:border-box; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none; -webkit-touch-callout:none; -khtml-user-select:none; -ms-touch-action:pan-y; touch-action:pan-y; -webkit-tap-highlight-color:transparent}
.slick-list{position:relative; display:block; overflow:hidden; margin:0; padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer; cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0); -moz-transform:translate3d(0,0,0); -ms-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); transform:translate3d(0,0,0)}
.slick-track{position:relative; top:0; left:0; display:block}
.slick-track:before,.slick-track:after{display:table; content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none; float:left; height:100%; min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide
{display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden {}
.slick-next.slick-arrow, .slick-prev.slick-arrow{display:none !important; }
.slick-dots{position:absolute; left:0; bottom:20px; z-index:20; width:100%; height:auto; overflow:hidden; text-align:center; }
.slick-dots li{display:inline-block; text-indent:-2000px; border:0; width:17px; height:17px; margin:5px; background:#ccc; border-radius:50%; overflow:hidden; cursor:pointer; }
.slick-dots .slick-active{background:#71b52c; width:60px; border-radius:9px; }
.slick-initialized .slick-slide{outline:none; }

/*Common*/
a{color:#111;  text-decoration:none;  }
a:hover {opacity:0.8}
hr{border:0;  border-bottom:1px dashed #b9b9b9;  margin:8px 0 12px;  }
button:hover{box-shadow:inset 0px 2px 2px rgba(0, 0, 0, .3); }

.ac{text-align:center !important;  }
.al{text-align:left !important;  }
.ar{text-align:right !important;  }
.fl{float: left !important;  }
.fr{float: right !important;  }
.hidden {visibility:hidden;  overflow:hidden;  width:0;  height:0;  font-size:0;  line-height:0;  position:absolute;  padding:0 !important;  }

.mt50{margin-top: 50px !important}

 header, nav, aside, section, article{display:block; }
.wrapper{min-width:1900px;background:#0c0d12; position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden; }
.wrapper.fulltype{min-width:1900px; min-height:1080px; }

/* TOP*/
header{width:100%; height:60px; float:left; background:#12161f; }
header h1{float:left; position:relative; z-index:5;height:60px; line-height:60px; font-size:21px; color:#fff; font-family:'notokr-regular';  margin-left:37px; padding-left:47px; }
header h1:before{position:absolute; left:0; top:16px; content:""; display:block; width:41px; height:32px; overflow:hidden; background:url(../images/ico/ico_common.png) no-repeat left 0; }
header h1:after{position:absolute; left:196px; top:16px; content:"CENTER"; display:block; width:107px; height:29px; overflow:hidden; background:#0b0d12; border-radius:15px; line-height:29px; text-align:center; font-size:20px; color:#9d96dc; font-style:italic; font-family:'Corbel'; }
header h1.edge:after{content:"EDGE"; width:90px; color:#c69c6d;}
header .sideEtc{position:relative;z-index:5;float:right; }
header .sideEtc .icoLink{position:relative; font-size:0; text-indent:-2000px; float:left; width:60px; height:60px; overflow:hidden; border-left:1px solid rgba(0,0,0,0.5); }
header .sideEtc .icoLink.t01:before{content:""; position:absolute; left:50%; top:50%; margin:-15px 0 0 -13px; width:29px; height:29px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -46px; }
header .sideEtc .icoLink.t02:before{content:""; position:absolute; left:50%; top:50%; margin:-13px 0 0 -11px; width:26px; height:25px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -82px; }
header .sideEtc .icoLink.t03:before{content:""; position:absolute; left:50%; top:50%; margin:-15px 0 0 -13px; width:30px; height:30px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -113px; }
header .sideEtc .icoLink.t04:before{content:""; position:absolute; left:50%; top:50%; margin:-10px 0 0 -11px; width:23px; height:19px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -153px; }
header .sideEtc .icoLink.t05:before{content:""; position:absolute; left:50%; top:50%; margin:-13px 0 0 -16px; width:30px; height:30px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat -26px -147px; }
header .sideEtc .date{float:left; height:60px; line-height:60px; font-family: 'Roboto';   font-style: normal;   font-weight: 300; padding:0 20px; font-size:16px; color:#b7b9bd; }

nav{display:none; z-index:20; box-shadow:0 5px 5px 1px rgba(0,0,0,.3); width:100%; height:auto; padding-bottom:40px; overflow:hidden; position:absolute; left:0; top:80px; opacity:0; background:#131923; }
nav h2{margin-top:28px; font-weight:normal; font-size:20px; font-style:italic; font-family:'Corbel'; color:#8980d6; float:left; width:133px; height:219px; overflow:hidden; border-right:1px solid #0b0f15; text-align:center; }
nav .fr h2{color:#c69c6d; }
	.gnbList{padding-left:30px; margin-top:28px; float:left; height:219px; overflow:hidden; border-left:1px solid #272a34; }
	.gnbList>li{margin-right:36px; float:left; height:auto; overflow:hidden; }
	.gnbList>li>p{font-size:16px; color:#fff; }
	.gnbList li>ul{width:100%; margin-top:25px; height:auto; overflow:hidden; }
	.gnbList li>ul li{margin-bottom:3px; width:100%; ; height:auto; overflow:hidden; }
	.gnbList li>ul li>a{font-size:14px; color:#a3a3a3; }

/*LEFT*/
aside{float:left; width:314px; height:calc( 100% - 60px ); overflow:hidden; background:#191d29;  }
aside.monitorSide{width:190px; }
aside h3{color:#fff; width:calc( 100% - 80px ); height:45px; line-height:45px; margin:0 40px; overflow:hidden; font-size:23px; font-family:'notokr-demilight'; }
aside .location{width:calc( 100% - 80px ); height:auto; overflow:hidden; margin:40px 40px 0 40px; }
aside .location li{ float:left; position:relative; padding-left:23px; font-size:15px; color:#b7b9bd;}
aside .location li:before{position:absolute; left:10px; top:6px; content:""; display:block; width:6px; height:8px; overflow:hidden; background:url(../images/ico/ico_common.png) no-repeat left -33px; }
aside .location li.first{padding-left:0; }
aside .location li.first:before{display:none; }
	.lnbList{margin-top:20px; width:100%; height:auto; overflow:hidden; }
	.lnbList dt{width:100%; height:auto; overflow:hidden; }
	.lnbList dt a{position:relative; padding-left:60px; width:calc( 100% - 60px ); height:40px; line-height:40px; overflow:hidden; display:block; font-size:16px; color:#fff; }
	.lnbList dt a:before{content:""; display:block; width:6px; height:6px; overflow:hidden; background:#b7b9bd; position:absolute; left:46px; top:16px; border-radius:3px; }
	.lnbList dt a.on{height:80px; line-height:80px; background:#0b0d12; }
	.lnbList dt.warning a:before{background:#ff0000; }
	.lnbList dt.good a:before{background:#48f98f; }
	.lnbList dt a.on:before{top:36px; }
	.lnbList dd{display:none; font-family: 'Roboto';   font-style: normal;   font-weight: 100; font-size:72px; color:#fff; width:100%; height:100px; overflow:hidden; background:#0b0d12; text-align:center; }
	.lnbList dd strong{font-family: 'Roboto';   font-style: normal;   font-weight: 300; font-size:72px;  }
	.lnbList dd strong.good{color:#48f98f; }
	.lnbList dd strong.warning{color:#ff0000; }

/*¸ð´ÏÅÍ¸µ ÁÂÃø¸Þ´º*/
.iconMenu{width:100%; height:calc( 100% - 105px ); overflow:hidden; }
.iconMenu li{position:relative; width:100%; height:25%; overflow:hidden; }
.iconMenu li:before{z-index:20; content:""; width:100%; height:1px; overflow:hidden; display:block; position:absolute; left:0; top:0; background:#191d2a; }
.iconMenu li a{display:block; width:100%; height:100%; overflow:hidden; background:#12161f; position:relative; }
.iconMenu li a span{display:block; width:100%; height:auto; overflow:hidden; position:absolute; left:0; top:50%; margin-top:50px; text-align:center; font-size:18px; color:#fff; }
.iconMenu li a:before{position:absolute; left:50%; top:50%; content:""; display:block; overflow:hidden; }
.iconMenu li a.ico01:before{width:49px; height:55px; margin:-26px 0 0 -25px; background:url(../images/ico/ico_monitoring.png) no-repeat 0 0; }
.iconMenu li a.ico02:before{width:59px; height:49px; margin:-25px 0 0 -30px; background:url(../images/ico/ico_monitoring.png) no-repeat 0 -61px; }
.iconMenu li a.ico03:before{width:55px; height:62px; margin:-31px 0 0 -28px; background:url(../images/ico/ico_monitoring.png) no-repeat 0 -114px; }
.iconMenu li a.ico04:before{width:44px; height:50px; margin:-25px 0 0 -22px; background:url(../images/ico/ico_monitoring.png) no-repeat 0 -183px; }
.iconMenu li a:hover, .iconMenu li a.on{background:#0b0d12; }

.container{width:100%; height:auto; overflow:hidden; }
.container.sub{height:calc( 100% - 60px ); }
/*¿î¿µ°ü¸® ÄÜÅÙÃ÷¿µ¿ª*/
.subSec{float:left; width:calc( 100% - 315px ); height:calc( 100% - 60px ); padding:0; overflow-x:hidden; overflow-y:auto; }
.subSec.monitorCont{position:relative; width:calc( 100% - 190px ); } 
.subSec.monitorCont.fac{width:calc( 93% - 190px ); } 
.subSec.monitorCont.lnbType{width:calc( 100% - 315px );}
.subSec.monitorCont.lnbType .boHeader{width:calc( 100% - 80px );}
.subSec.monitorCont.lnbType .monitorData{height:auto;margin-top:30px;}
.subSec.monitorCont.lnbType .monitorMap{right:40px;top:200px;height:calc( 100% - 230px );width:calc( 100% - 670px )}
.subSec.monitorCont.lnbType .monitorMap.on{width:calc( 100% - 90px )}

.boHeader{width:calc( 100% - 160px ); margin:0 auto; height:auto; overflow:hidden; }
.boHeader h4{float:left; font-family: 'notokr-demilight'; color:#fff; font-size:32px; margin-top:40px; }
.subSec .boItem{ float:left; width:100%; height:auto; margin:15px 0 15px 0;}
.subSec .boItem span{float:left; font-size:18px; color:#ff0000; height:40px; line-height:40px; }
.subSec .boItem .subj{float:left; font-size:22px; color:#fff; height:40px; line-height:60px; }
.subSec .boItem .sideEtc{margin:0; }
.boHeader.t01{}
.boHeader.t01 h4{width:calc( 100% - 40px ); text-align:center; height:90px; line-height:90px; font-size:19px; color:#b7b9bd; }
.boHeader.t01 h4 strong{padding-left:5px; vertical-align:middle; font-size:74px; color:#48f98f; font-family: 'Roboto';   font-style: normal;   font-weight: 300; }
.subSec .sideEtc{float:right; margin-top:20px; margin-bottom:20px; }
.subSec .sideEtc button{position:relative;  overflow:hidden;  border:1px solid #404c5d;  border-radius:3px;  background:#313c4c;  width:40px;  height:40px;   font-size:0}
.subSec .sideEtc button.ico_filter:before{content:""; position:absolute; left:50%; top:50%; margin:-11px 0 0 -11px; width:22px; height:22px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -182px; }
.subSec .sideEtc button.ico_print:before{content:""; position:absolute; left:50%; top:50%; margin:-11px 0 0 -11px; width:23px; height:22px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -211px; }
.subSec .sideEtc button.ico_puload:before{content:""; position:absolute; left:50%; top:50%; margin:-11px 0 0 -11px; width:22px; height:22px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat left -239px; }
.subSec .sideEtc button.ico_write:before{content:""; position:absolute; left:50%; top:50%; margin:-13px 0 0 -13px; width:25px; height:25px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat -30px -211px; }
.subSec .sideEtc button.ico_save:before{content:""; position:absolute; left:50%; top:50%; margin:-11px 0 0 -11px; width:22px; height:22px; overflow:hidden; display:block; background:url(../images/ico/ico_common.png) no-repeat -30px -238px; }

.boCont{width:calc( 100% - 160px ); margin:0 auto; height:auto; overflow:hidden; }
.grid{width:100%; }
.grid.lineType{width:100%; min-height:500px}
.boFooter, .btnBox{position:relative; width:calc( 100% - 160px ); margin:0 auto; height:90px; padding-top:30px; text-align:right; }
.boFooter.ac{width:100%;text-align:center;padding-top:0;}
.w2ui-popup .boFooter.ac{padding-top:20px;}
.wtable.type01 td label{color:#313c4c;}
.boFooter button, .btnBox button{margin:0 2px;border:0; width:auto; height:40px; overflow:hidden; border-radius:3px; color:#fff; background:#24a2d0; font-size:16px; padding:5px 20px}
.boFooter .pagingBox{overflow:visible; width:50%; text-align:left; position:absolute; left:0; top:16px; }

.boLeft{width:calc( 50% - 100px );float:left;height:auto;overflow:hidden;margin-left:80px;}
.boRight{width:calc( 50% - 100px );float:right;height:auto;overflow:hidden;margin-right:80px;}
.boLeft .boCont, .boRight .boCont{width:100%;}
.boLeft .boFooter, .boRight .boFooter{width:100%;}
.boLeft .boFooter .pagingBox, .boRight .boFooter .pagingBox{left:1px;}
.boRight .boCont.moveType .grid.lineType{border-bottom:1px solid #2b333e;min-height:242px;}

.sidebar{position:relative;margin-top:30px;float:left;width:370px;height:798px;overflow:hidden;border:1px solid #313c4c;background:#0b0d12 !important;margin-left:80px;}  
.sidebar .tit{background:#313c4c;font-size:20px;color:#fff;float:left;height:40px;line-height:40px;padding-left:15px;width:calc( 100% - 15px );overflow:hidden;}
.treeScrolls{width:100%;height:758px;overflow:hidden;overflow-y:auto;}

.boWrite{width:calc( 100% - 575px );height:auto;overflow:hidden;float:right;margin-right:80px;}
.boWrite .boCont{width:100%;}
.boWrite .boFooter{text-align:center;}

.wtable{width:100%;border-collapse:collapse;table-layout:fixed;}
.wtable th{font-weight:normal;font-size:16px;color:#fff;height:42px;border-top:1px solid #555d67;border-bottom:1px solid #555d67;background:#313c4c;border-right:1px solid #555d67;}
.wtable td{height:42px;border-top:1px solid #555d67;border-bottom:1px solid #555d67;padding:0 15px;}
.wtable td .select{width:100%;height:27px;border:1px solid #aeaeae;}
.wtable td .select.w120{width:120px;}
.wtable td .select.w200{width:200px;}
.wtable td .inp{padding:0 10px;width:calc( 100% - 22px );height:25px;overflow:hidden;border:1px solid #aeaeae;}
.wtable td .e01{float:left;height:27px;line-height:27px;padding:0 5px;}
.wtable td .inp.t01{float:left;width:calc( 50% - 32px );}
.wtable td .inp.t02{float:left;width:calc( 50% - 31px );}
.wtable td .inp[readonly]{background:#f1f1f1;}
.wtable td input{vertical-align:middle;}
.wtable td label{vertical-align:middle;margin-right:30px;font-size:14px;color:#fff;}
.wtable td .textarea{margin:7px 0;resize:none;padding: 10px;line-height:1.5em;width:calc( 100% - 22px );height:368px;overflow:hidden;border:1px solid #aeaeae;}

.gridItemMove{width:100%;height:44px;padding:26px; 0;overflow:hidden;text-align:center;}
.gridItemMove button{margin:0 5px;width:44px;height:44px;border:0;overflow:hidden;font-size:0;text-indent:-2000px;}
.gridItemMove button.ico_down{background:url(../images/ico/ico_common.png) no-repeat right -403px;}
.gridItemMove button.ico_up{background:url(../images/ico/ico_common.png) no-repeat right -358px;}


/*¸ð´ÏÅÍ¸µ ³» °Ë»ö*/
.searchBox{width:100%; height:40px; overflow:hidden; }
.searchBox .inp{color:#fff; font-size:14px; background:#0b0d12; float:left; height:38px; width:calc( 100% - 200px ); overflow:hidden; padding:0 18px; border:1px solid #313c4c; border-right:0; }
.searchBox .btnSearch{position:relative; float:left; width:36px; height:40px; overflow:hidden; background:#0b0d12; border-top:1px solid #313c4c; border-bottom:1px solid #313c4c; }
.searchBox .btnSearch:before{background:url(../images/ico/ico_monitoring.png) no-repeat 0 -425px; content:""; display:block; position:absolute; left:50%; top:50%; width:20px; height:20px; margin:-10px 0 0 -10px}
.searchBox .btnSearch:after{background:#1e252f; content:""; display:block; position:absolute; left:0; top:50%; width:1px; overflow:hidden; height:24px; margin:-12px 0 0 0}

.searchBox .btnOpt{float:left; width:40px; height:40px; overflow:hidden; position:relative; background:#313c4c; border-right:1px solid #262e3a; }
.searchBox .btnOpt:before{background:url(../images/ico/ico_monitoring.png) no-repeat -25px -425px; content:""; display:block; position:absolute; left:50%; top:50%; width:14px; height:19px; margin:-10px 0 0 -7px}

.searchBox .btnRefresh{float:left; width:40px; height:40px; overflow:hidden; position:relative; background:#313c4c; border-left:1px solid #485160; }
.searchBox .btnRefresh:before{background:url(../images/ico/ico_monitoring.png) no-repeat -44px -425px; content:""; display:block; position:absolute; left:50%; top:50%; width:20px; height:20px; margin:-10px 0 0 -10px}

.searchBox .btnWrite {float:right; width:40px; height:40px; border:1px solid #404c5d; background:#313c4c; position:relative; overflow:hidden; }
.searchBox .btnWrite:before{background:url(../images/ico/ico_monitoring.png) no-repeat -70px -425px; content:""; display:block; position:absolute; left:50%; top:50%; width:23px; height:23px; margin:-12px 0 0 -12px}

/*¿î¿µ°ü¸® ³» °Ë»ö- Fieldset(Á¶°Çº°)*/
.searchForm{position:relative; margin-top:30px; padding:15px 0; display:block; width:calc( 100% - 2px ); float:left; height:auto; overflow:hidden; border:1px solid #313c4c; }
.searchForm .label{margin-left:30px; font-size:14px; color:#b7b9bd; height:28px; line-height:28px; float:left; }
.searchForm .inp{font-size:14px; color:#333; float:left; margin-left:5px; height:26px; border:1px solid #aeaeae; padding:0 10px; width:158px; overflow:hidden; background:#fff; }
.searchForm .select{font-size:14px; color:#333; float:left; margin-left:5px; height:28px; border:1px solid #aeaeae; width:158px; }
.searchForm .e01{float:left;height:28px;line-height:28px;text-align:center;width:10px;margin-left:5px;overflow:hidden;font-size:14px; color:#b7b9bd;}
.searchForm .select.w100{width:100px; }
.searchForm .select.w120{width:120px; }
.searchForm .select.w150{width:150px; }
.searchForm .select.w200{width:200px; }
.w2ui-popup .inp{box-sizing:initial}
.w2ui-popup .searchForm{background:#e9e9e9;border:1px solid #a6a6a6;}
.w2ui-popup .searchForm .btnSearch{position:relative;left:0;top:0;margin-left:10px;}
.w2ui-popup .searchForm .label,
.w2ui-popup .searchForm .e01{color:#313c4c;}

.w2ui-popup .grid{border:1px solid #2b333e;float:left;margin-top:20px;min-height:488px;}
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-records table tr.w2ui-odd, 
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-frecords table tr.w2ui-odd{background:#fff;}
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-records table tr.w2ui-even, 
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-frecords table tr.w2ui-even{background:#fff}
.w2ui-popup .w2ui-grid .w2ui-grid-body table td.w2ui-grid-data>div{color:#313c4c;}
.cred{color:#ff0000 !important;}
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-records table tr.w2ui-selected td.w2ui-grid-data>div, 
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-frecords table tr.w2ui-selected td.w2ui-grid-data>div, 
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-records table tr td.w2ui-selected td.w2ui-grid-data>div, 
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-frecords table tr td.w2ui-selected td.w2ui-grid-data>div{color:#fff}
.w2ui-popup .w2ui-grid .w2ui-grid-body .w2ui-grid-records table tr:hover  td.w2ui-grid-data>div{color:#fff}

.searchForm .btnSearch{position:absolute; right:15px; top:15px; ; font-size:16px; color:#fff; float:left; border:0; height:28px; width:100px; background:#4ba8d7; overflow:hidden; padding-left:20px; }
.searchForm .btnSearch:before{background:url(../images/ico/ico_monitoring.png) no-repeat 0 -425px; content:""; display:block; position:absolute; left:15px; top:50%; width:20px; height:20px; margin:-10px 0 0 0}
.searchForm .btnSearch.type01{height:71px; position:absolute; right:15px; top:15px; padding-left:0; padding-top:25px; }
.searchForm .btnSearch.type01:before{left:50%; margin-left:-10px; top:15px; margin-top:0; }
.searchForm .btnSearch.type02{height:114px; position:absolute; right:15px; top:15px; padding-left:0; padding-top:45px; }
.searchForm .btnSearch.type02:before{left:50%; margin-left:-10px; top:35px; margin-top:0; }

.searchForm .rows{width:calc( 100% - 120px ); height:auto; overflow:hidden; margin-top:15px; }
.searchForm .rows.mt0{margin-top:0; }
.searchForm .rows input[type='radio']{float:left; margin-left:30px; margin-top:8px; }
.searchForm .rows input[type='checkbox']{float:left; }
.searchForm .rows label{float:left; height:28px; line-height:28px; font-size:14px; color:#b7b9bd; margin-left:5px; }
.searchForm .rows .btnFunc{margin-left:10px; float:left; border:1px solid #404c5d; width:92px; height:28px; overflow:hidden; color:#fff; background:#313c4c; font-size:16px; }
.searchForm .inp.full01{width:calc( 100% - 460px ); margin-left:20px; }
.searchForm .inp.full02{width:calc( 100% - 466px ); }
.searchForm .inp.full03{width:calc( 100% - 495px ); }
.searchForm .inp.full04{width:calc( 100% - 550px ); }
.searchForm .inp.full05{width:calc( 100% - 773px ); }

/*°Ô½ÃÆÇÆäÀÌÂ¡*/
.pagingBox{padding:22px 0 36px 0; width:100%; height:auto; overflow:hidden; text-align:center; }
.paging{display:inline-block; }
.paging a{font-family: 'Roboto';   font-style: normal;   font-weight: 300; font-size:18px; margin-left:-1px; float:left; width:30px; height:30px; text-align:center; line-height:30px; overflow:hidden; color:#fff; }
.paging a.btnPrev{font-size:0; text-indent:-2000px; width:30px; height:30px; margin:0 5px; background:url(../images/ico/ico_common.png) no-repeat -70px -247px; }
.paging a.btnNext{font-size:0; text-indent:-2000px; width:30px; height:30px; margin:0 5px; background:url(../images/ico/ico_common.png) no-repeat -70px -277px; }
.paging a.btnFirst{font-size:0; text-indent:-2000px; width:30px; height:30px; background:url(../images/ico/ico_common.png) no-repeat -70px -217px; }
.paging a.btnLast{font-size:0; text-indent:-2000px; width:30px; height:30px; background:url(../images/ico/ico_common.png) no-repeat -70px -307px; }
.paging a.on{opacity:1; position:relative; color:#333; background:#6cb6db; }


/*ÆË¾÷1*/
.popMapBox{border-radius:3px; box-shadow:0 0 20px 3px #333; width:362px; height:auto; overflow:hidden; position:absolute; left:0; top:100px; margin:0; }
.popMapBox.t01{width:430px;}
.popMapBox .popHeader{width:100%; height:45px; overflow:hidden; position:relative; background:#ff0000; border-top-left-radius:5px; border-top-right-radius:5px; }
.popMapBox .popHeader.t01{background:#313c4c; }

.popMapBox .popHeader .tit{margin-left:30px; float:left; height:45px; line-height:45px; font-size:18px; color:#fff; font-family: 'notokr-regular'; }
.popMapBox .popHeader a{font-size:0; text-indent:-2000px; display:block; width:20px; height:20px; overflow:hidden; background:url(../images/ico/ico_common.png) no-repeat 0 -416px; position:absolute; right:15px; top:13px; }
.popMapBox .popCont{display:block; height:auto; padding:25px 25px; overflow:hidden; position:relative; background:#fff; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
.popMapBox .popCont01{display:block; height:auto; padding:0; overflow:hidden; position:relative; background:#fff; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
.popMapBox .popCont .btnHistory{background:#ff0000; font-family: 'Rubik', 'notokr-regular'; font-style: normal; font-size:15px; color:#fff; width:276px; height:40px; line-height:40px; border-radius:20px; position:relative; display:block; overflow:hidden; text-align:center; margin:0 auto; } 
.popMapBox .popCont .btnHistory:before{content:""; display:block; width:6px; height:9px; overflow:hidden; position:absolute; left:50%; top:50%; margin-top:-5px; background:url(../images/ico/ico_common.png) no-repeat 0 -439px; margin-left:58px; }

.popMapBox .pTable{table-layout:fixed; border-collapse:collapse; width:100%; margin:0 auto 24px auto; }
.popMapBox .pTable.mb0{margin-bottom:0; }
.popMapBox .pTable th{font-family: 'notokr-demilight'; font-size:14px; color:#555; padding:0; text-align:center; height:36px; border:1px solid #a6a6a6; background:#e9e9e9; }
.popMapBox .pTable td{padding:0; font-family: 'Rubik', 'notokr-regular'; font-size:14px; color:#555; text-align:center; border:1px solid #a6a6a6; height:36px; }
.popMapBox .pTable td.al{padding-left:16px; text-align:center; }
.popMapBox .pTable td.cr{color:#ff0000; }

.pwrap{width:calc( 100% - 40px );height:auto;overflow:hidden;margin:0 auto;}
.arrdepList{width:100%;height:auto;overflow:hidden;background:#e9e9e9;padding:10px 0;}
.arrdepList li{font-size:16px;color:#555;width:calc( 100% - 30px );height:25px;line-height:25px;padding-left:30px;overflow:hidden;position:relative;}
.arrdepList li:before{content:"";display:block;width:4px;height:4px;overflow:hidden;border-radius:2px;background:#ff0000;position:absolute;left:17px;top:10px;}
.cctvNum{font-size:14px;color:#fff;margin-top:20px;width:calc( 100% - 12px );padding-left:12px;line-height:37px;height:37px;overflow:hidden;background:#0b0d12;}
.ptabs{margin-top:20px;width:100%;height:37px;overflow:hidden;}
.ptabs li{float:left;width:130px;height:37px;overflow:hidden;position:relative;}
.ptabs li:before{content:"";width:1px;height:37px;overflow:hidden;display:block;background:#303743;position:absolute;left:0;top:0;}
.ptabs li:after{content:"";width:1px;height:37px;overflow:hidden;display:block;background:#555e6c;position:absolute;left:1px;top:0;}
.ptabs li.first:before,
.ptabs li.first:after{display:none;}
.ptabs li a{display:block;width:100%;height:37px;line-height:37px;text-align:center;overflow:hidden;color:#fff;font-size:14px;background:#424c5b;}
.ptabs li a.on{background:#0b0d12;}
.viewer{width:100%;height:200px;overflow:hidden;background:#ccc;margin:0 auto 15px auto;position:relative;}
.viewer .btnPlay{font-size:0;text-indent:-20000px;background:url(../images/ico/ico_edgeDefault.png) no-repeat -88px -228px;width:65px;height:65px;overflow:hidden;position:absolute;left:50%;top:50%;margin:-33px 0  0 -33px;}
.rsTable{width:390px;margin:0 auto;table-layout:fixed; border-collapse:collapse;}
.rsTable th{font-family: 'notokr-demilight'; font-size:14px; color:#555; padding:0; text-align:center; height:36px; border:1px solid #a6a6a6; background:#ead8d8; }
.rsTable td{padding:0; font-family: 'Rubik', 'notokr-regular'; font-size:14px; color:#555; text-align:center; border:1px solid #a6a6a6; height:36px; }

.rsTable01{width:390px;margin:15px auto 0 auto;table-layout:fixed; border-collapse:collapse;}
.rsTable01 th{font-family: 'notokr-demilight'; font-size:14px; color:#555; padding:0; text-align:center; height:36px; border:1px solid #a6a6a6; background:#e9e9e9; }
.rsTable01 td{padding:0; font-family: 'Rubik', 'notokr-regular'; font-size:14px; color:#555; text-align:center; border:1px solid #a6a6a6; height:36px; }

.selectForm{width:100%;height:auto;overflow:hidden;margin:15px auto;}
.selectForm .select{font-size:14px;color:#555;width:100%;height:35px;border:1px solid #a6a6a6;}
.selectForm .select.t01{background:#e9e9e9;}
.pbtnBox{width:100%;height:auto;overflow:hidden;text-align:center;margin-bottom:20px;}
.pbtnBox.mt20{margin-top:20px;}
.pbtnBox button{border:0;width:120px;height:40px;overflow:hidden;border-radius:20px;background:#ff0000;color:#fff;font-size:15px;}
.pbtnBox button.type01{width:200px;}
.popMapBox .pwrap .pTable{width:390px;}
.messageScrolls{width:388px;height:184px;overflow:hidden;border:1px solid #a6a6a6;margin-bottom:20px;overflow-y:auto;}
.messageScrolls ul{width:100%;height:auto;overflow:hidden;}
.messageScrolls ul li{width:100%;height:36px;line-height:36px;border-bottom:1px solid #a6a6a6;overflow:hidden;}
.messageScrolls ul li:first-child{border-top:0;}
.messageScrolls ul li a{display:block;width:calc( 100% - 15px );padding-left:15px;height:36px;font-size:14px;color:#555}
.messageScrolls ul li a:hover{background:#e9e9e9;}

/*ÆË¾÷2*/
.dialog{position:fixed; width:100%; height:100%; overflow:hidden; background:rgba(0,0,0,.7); }
.dialog .popBox{border-radius:3px; box-shadow:0 0 20px 3px #333; width:620px; height:386px; overflow:hidden; position:absolute; left:50%; top:50%; margin:-193px 0 0 -310px; }
.dialog .popBox.type01{width:500px; height:auto; top:200px; margin-left:-250px; margin-top:0; }
.dialog .popHeader{width:100%; height:45px; overflow:hidden; position:relative; background:#313c4c; border-top-left-radius:5px; border-top-right-radius:5px; }
.dialog .popHeader .tit{margin-left:30px; float:left; height:45px; line-height:45px; font-size:18px; color:#fff; font-family: 'notokr-regular'; }
.dialog .popHeader a{font-size:0; text-indent:-2000px; display:block; width:20px; height:20px; overflow:hidden; background:url(../images/ico/ico_common.png) no-repeat 0 -416px; position:absolute; right:15px; top:13px; }
.dialog .popCont{width:100%; height:341px; overflow:hidden; position:relative; background:#fff; border-bottom-left-radius:5px; border-bottom-right-radius:5px; }
.dialog .popCont .pTitle{margin:42px 0 22px 0; font-family: 'notokr-regular'; width:100%; height:auto; overflow:hidden; text-align:center; font-size:18px; color:#12161f; }
.dialog .popCont .delayTxt{font-family: 'notokr-demilight'; width:100%; height:auto; overflow:hidden; text-align:center; font-size:15px; color:#555; }
.dialog .popCont .delayStatus{background:#1f2937; width:348px; height:6px; border-radius:3px; margin:30px auto 15px auto; overflow:hidden; text-align:center; }
.dialog .popCont .delayStatus span{float:left; height:6px; border-radius:6px; width:0; overflow:hidden; background:#ff0000; }
.dialog .popCont .delayTime{margin-bottom:60px; font-family: 'notokr-demilight'; font-size:16px; color:#ff0000; width:100%; height:auto; overflow:hidden; text-align:center; } 
.dialog .popCont .btnHistory{background:#ff0000; font-family: 'Rubik', 'notokr-regular'; font-style: normal; font-size:15px; color:#fff; width:426px; height:40px; line-height:40px; border-radius:20px; position:relative; display:block; overflow:hidden; text-align:center; margin:0 auto; } 
.dialog .popCont .btnHistory:before{content:""; display:block; width:6px; height:9px; overflow:hidden; position:absolute; left:50%; top:50%; margin-top:-5px; background:url(../images/ico/ico_common.png) no-repeat 0 -439px; margin-left:78px; }
.dialog .popBox.type01 .pTable{width:calc( 100% - 40px ); margin:20px; }
.dialog .popBox.type01 .pTable td{padding:0 10px; }
.dialog .popBox.type01 .pTable td .inp{height:26px; border:1px solid #aeaeae; width:calc( 100% - 22px ); padding:0 10px; }
.dialog .popBox .pbtnBox{width:100%; height:auto; overflow:hidden; text-align:center; }
.dialog .popBox .pbtnBox button{width:135px; height:40px; border:0; border-radius:20px; color:#fff; font-size:16px; }
.dialog .popBox .pbtnBox button.btnSave{background:#4ba8d7; }
.dialog .popBox .pbtnBox button.btnCancel{background:#aeaeae; }

/*ÆË¾÷ ³» °Ô½ÃÆÇ*/
.pTable{table-layout:fixed; border-collapse:collapse; width:432px; margin:0 auto 24px auto; }
.pTable th{font-family: 'notokr-demilight'; font-size:14px; color:#555; text-align:left; height:36px; padding-left:16px; width:170px; border:1px solid #a6a6a6; background:#e9e9e9; }
.pTable td{font-family: 'Rubik', 'notokr-regular'; font-size:14px; color:#555; border:1px solid #a6a6a6; height:36px; padding-left:16px; }
.pTable td.cr{color:#ff0000; }
 
.listTable{table-layout:fixed; border-collapse:collapse;width:100%;}
.listTable th{height:45px;border:1px solid #313d4d;background:#313d4d;color:#fff;}
.listTable td{height:45px;border:1px solid #313d4d;background:#fff;text-align:center;color:#313d4d;}
.listScrolls{width:100%;height:536px;border-bottom:1px solid #313d4d;overflow:hidden;overflow-y:auto;}

 /*½½¶óÀÌµå*/
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left;height:100%;min-height:1px}
[dir='rtl'] .slick-slide{float:right}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide
{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {}
.slick-next.slick-arrow, .slick-prev.slick-arrow{display:none !important;}
.slick-dots{position:absolute;left:0;bottom:190px;z-index:20;width:100%;height:auto;overflow:hidden;text-align:center;}
.slick-dots li{display:inline-block;text-indent:-2000px;border:0;width:13px;height:13px;margin:5px;border:1px solid #2632a2;background:#2632a2;border-radius:50%;overflow:hidden;cursor:pointer;}
.slick-dots .slick-active{background:#fff;border:1px solid #fff;}
.slick-initialized .slick-slide{outline:none;}